Bug 176985 - groups being "installed" doesn't take into account arch-specific'ness of packages
groups being "installed" doesn't take into account arch-specific'ness of pack...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-04 18:18 EST by Jeremy Katz
Modified: 2014-01-21 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 17:57:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-01-04 18:18:34 EST
There are some packages (eg, yaboot) which only exist on some architectures. 
yum doesn't check that the package actually exists before using it to key
whether or not a group is installed or not.
Comment 1 Seth Vidal 2006-01-05 00:36:01 EST
We're going to need to provide to comps.compile() a list of all the available
package tuples so it can see if it is there, or not.

That's a lot of crap it suddenly needs to know about.
Comment 2 Jeremy Katz 2006-02-27 17:57:00 EST
Worked around just by changing the (small number) of packages in question.

Note You need to log in before you can comment on or make changes to this bug.